Subject: [OPSAWG] Start of WGLC for draft-ietf-opsawg-capwap-alt-tunnel

From: Warren Kumari <[email-masked]>
Date: Mon, 11 Aug 2014 14:51:08 -0400

Dear OpsAWG WG,

The authors of draft-ietf-opsawg-capwap-alt-tunnel have indicated that
they believe that the document is ready, and have asked for Working
Group Last Call[0].

The draft is available here:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-alt-tunnel/

Please review this draft to see if you think it is ready for
publication and send comments to the list, clearly stating your view.

This WGLC ends Mon 25-Aug-2014.

In addition, to satisfy RFC 6702 "Promoting Compliance with
Intellectual Property Rights (IPR)":
Are you personally aware of any IPR that applies to
draft-ietf-opsawg-capwap-alt-tunnel?  If so, has this IPR been
disclosed in compliance with IETF IPR rules?
(See RFCs 3979, 4879, 3669, and 5378 for more details.)

Thanks,
Warren Kumari
(as OpsAWG WG co-chair)

[0]: Actually, they asked a while back, but it slipped through the cracks.

---

From: Warren Kumari <[email-masked]>
Date: Tue, 19 Aug 2014 07:44:48 -0700

> This WGLC ends Mon 25-Aug-2014.

One week has passed, and I haven't seen any feedback / review.
This document is 12 pages, 8 if you remove the boilerplate /
whitespace. Much if the rest of it is diagrams and such. It is, IMO, a
quick and easy read, shouldn't take more than 10-15 minutes.

Go on, try it. You might like it...

W

-- 
I don't think the execution is relevant when it was obviously a bad
idea in the first place.
This is like putting rabid weasels in your pants, and later expressing
regret at having chosen those particular rabid weasels and that pair
of pants.
   ---maf

---

From: John Kaippallimalil <[email-masked]>
Date: Tue, 19 Aug 2014 20:11:00 +0000

Hi,
I have reviewed this draft and think that the problem and descriptions are clear.

A couple of comments:
1. In Section 2.1, 
Alternate tunnel failure handling description is good. 
However it does not describe what happens to alternate tunnel if there is a CAPWAP control channel keep alive failure. 
A sentence to clarify this would be good.

2. In section 3,
A general note that the message elements correspond to  RFC 5415, section 4.6 (CAPWAP Protocol  Message Elements). This would make it easier to read.

With these (mainly 1) addressed, I think the draft is ready.

John 

> -----Original Message-----
> From: OPSAWG [mailto:[email-masked]] On Behalf Of Warren
> Kumari
> Sent: Tuesday, August 19, 2014 9:45 AM
> To: [email-masked]; draft-ietf-opsawg-capwap-alt-
> [email-masked]; [email-masked]
> Subject: Re: [OPSAWG] Start of WGLC for draft-ietf-opsawg-capwap-alt-
> tunnel
> 
> regret at having chosen those particular rabid weasels and that pair of
> pants.
>    ---maf
> 
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg

---

From: Max <[email-masked]>
Date: Wed, 20 Aug 2014 12:00:51 +0800

Hello all,  

I have reviewed this document. In general, the problem and use case described in this draft is clear and the draft is in a good shape.

comments:
In page 9, the Tunnel-Type definition does not have GRE tunnel type. Should this be included as one tunnel type?

Thanks,
--  
Dapeng Liu

在 2014年8月19日 星期二，22:44，Warren Kumari 写道：

> On Mon, Aug 11, 2014 at 11:51 AM, Warren Kumari <[email-masked] (mailto:[email-masked])> wrote:
> > Dear OpsAWG WG,
> >  
> [email-masked] (mailto:[email-masked])

---

From: "Mark Grayson (mgrayson)" <[email-masked]>
Date: Wed, 20 Aug 2014 17:49:42 +0000

Hi all

Have also taken the time to read the draft and it looks in good shape.

Bes regards,
Mark Grayson

>_______________________________________
>From: OPSAWG [[email-masked]] on behalf of Warren Kumari
>[[email-masked]]
>Sent: Tuesday, August 19, 2014 7:44 AM
>To: [email-masked]; [email-masked];
>[email-masked]
>Subject: Re: [OPSAWG] Start of WGLC for
>draft-ietf-opsawg-capwap-alt-tunnel
>

---

From: Warren Kumari <[email-masked]>
Date: Wed, 27 Aug 2014 16:10:09 -0400

Scott and I met earlier today.

We see there as being consensus for this document to proceed - there
was not a huge amount of feedback, but that is somewhat (in our
opinion) simply that nature of this work.

Dear authors, please fold in / address the comments below and we can
move this along.
Also, we are still waiting on confirmation from Z. Cao on IPR...

W

---

From: "Rajesh Pazhyannur (rpazhyan)" <[email-masked]>
Date: Wed, 27 Aug 2014 20:16:42 +0000

Hello Warren

Thank for your support.
I will post an updated version with comments this week.

regards

Rajesh
________________________________________
From: Warren Kumari [[email-masked]]
Sent: Wednesday, August 27, 2014 1:10 PM
To: [email-masked]; [email-masked]; [email-masked]
Subject: Re: Start of WGLC for draft-ietf-opsawg-capwap-alt-tunnel

W